CREATE TABLE [dbo].[tipologiaGrafico] (
	[idTipoGrafico] varchar(3) NOT NULL,
	[descrizione] varchar(50) NULL
)
ALTER TABLE [dbo].[tipologiaGrafico] ADD CONSTRAINT [PK_tipologiaGrafico] PRIMARY KEY CLUSTERED ([idTipoGrafico])
GO